---
name: Jerome Ng
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Senior
  Engineering Manager, Fulfillment</a>, <a href="/job-families/chief-executive-officer/strategy-and-operations/">Interim
  Strategy and Operations Lead, China</a>, Acting Group Product Manager, Fulfillment
reports_to: christopher-l
picture: jeromeng.jpeg
twitter: jeromezng
linkedin: jeromezng
gitlab: jeromezng
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Chief of Staff Team to the CEO
pronouns: he/him
story: Jerome is passionate about leading teams, making big bets, and growing new
  ideas. His curiosity for both business and technology has developed into a career
  interweaving engineering, finance, and entrepreneurship. Currently, Jerome is a
  Senior Engineering Manager and Strategy Lead at GitLab.
specialty:
- Fulfillment

